html
{
	background-color: #1B2F5D;
	background: -webkit-gradient(linear, center top, center bottom, from(#1B2F5D),color-stop(100%, #185FA6));
	background: -webkit-linear-gradient(top,#1B2F5D ,#185FA6 100%);
	background: -moz-linear-gradient(top,#1B2F5D ,#185FA6 100%);
	background: -ms-linear-gradient(top,#1B2F5D ,#185FA6 100%);
	background: -o-linear-gradient(top,#1B2F5D ,#185FA6 100%);
	background: linear-gradient(to bottom,#1B2F5D ,#185FA6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B2F5D, endColorstr=#FF185FA6, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B2F5D', endColorstr='#FF185FA6', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 842px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 31px;
}

#u1832
{
	z-index: 5;
	width: 1160px;
	height: 7px;
	left: -100px;
}

#pu1837
{
	width: 0.01px;
	margin-left: 44px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1837
{
	z-index: 2;
	width: 872px;
	min-height: 807px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1764
{
	z-index: 3;
	width: 864px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 111px;
}

#menuu1767
{
	z-index: 6;
	width: 666px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 186px;
}

#u1789
{
	width: 63px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1792
{
	width: 63px;
	padding-bottom: 17px;
}

#u1792:hover
{
	margin: 0px;
}

#u1792:active
{
	margin: 0px;
}

#u1793-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u1792:hover #u1793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1792:active #u1793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1782
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 65px;
}

#u1783
{
	width: 109px;
	padding-bottom: 17px;
}

#u1792.MuseMenuActive,#u1783:hover
{
	margin: 0px;
}

#u1783:active
{
	margin: 0px;
}

#u1786-4
{
	width: 84px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u1792.MuseMenuActive #u1793-4,#u1783:hover #u1786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1783:active #u1786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1825
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 176px;
}

#u1828
{
	width: 130px;
	padding-bottom: 17px;
}

#u1783.MuseMenuActive,#u1828:hover
{
	margin: 0px;
}

#u1828:active
{
	margin: 0px;
}

#u1829-4
{
	width: 105px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u1783.MuseMenuActive #u1786-4,#u1828:hover #u1829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1828:active #u1829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1818
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 308px;
}

#u1819
{
	width: 82px;
	padding-bottom: 17px;
}

#u1828.MuseMenuActive,#u1819:hover
{
	margin: 0px;
}

#u1819:active
{
	margin: 0px;
}

#u1822-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u1828.MuseMenuActive #u1829-4,#u1819:hover #u1822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1819:active #u1822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1768
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u1771
{
	width: 114px;
	padding-bottom: 17px;
}

#u1819.MuseMenuActive,#u1771:hover
{
	margin: 0px;
}

#u1771:active
{
	margin: 0px;
}

#u1774-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u1819.MuseMenuActive #u1822-4,#u1771:hover #u1774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1771:active #u1774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1796
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
	left: 508px;
}

#u1799
{
	width: 78px;
	padding-bottom: 17px;
}

#u1771.MuseMenuActive,#u1799:hover
{
	margin: 0px;
}

#u1799:active
{
	margin: 0px;
}

#u1801-4
{
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u1771.MuseMenuActive #u1774-4,#u1799:hover #u1801-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1799:active #u1801-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1775
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
	left: 588px;
}

#u1778
{
	width: 78px;
	padding-bottom: 17px;
}

#u1799.MuseMenuActive,#u1778:hover
{
	margin: 0px;
}

#u1778:active
{
	margin: 0px;
}

#u1778.MuseMenuActive
{
	margin: 0px;
}

#u1781-4
{
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u1799.MuseMenuActive #u1801-4,#u1778:hover #u1781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1778:active #u1781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1778.MuseMenuActive #u1781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1760
{
	z-index: 4;
	width: 864px;
	margin-right: -10000px;
}

#u1761
{
	z-index: 57;
	width: 134px;
	margin-bottom: -32px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 33px;
}

#u1763-4
{
	z-index: 49;
	width: 293px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 210px;
}

#u1833-4
{
	z-index: 53;
	width: 270px;
	min-height: 24px;
	padding-top: 6px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 570px;
}

